Bug 232198 - Annotations_Reference_Guide clean up
Annotations_Reference_Guide clean up
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Hibernate_Reference_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
Depends On:
  Show dependency treegraph
Reported: 2007-03-14 04:31 EDT by Joshua Wulf
Modified: 2014-10-19 18:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-22 00:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2007-03-14 04:31:26 EDT
Please check out the Annotations_Reference_Guide module from CVS and make it
build in our environment.
Comment 1 Joshua Wulf 2007-03-22 00:26:29 EDT
Yo, done. :-)

Note You need to log in before you can comment on or make changes to this bug.